/* Large devices (desktops, more than 75em = 1200px) */
@media (min-width: 1200px){
	.container { width: 1200px; }
}

/* Large devices (desktops, less than 1640px) */
@media (max-width: 1640px){
	#logo { margin-bottom: 0; }
	.nav { width: 100%; margin: 15px 0 ; }
	.banner { margin-top: 184px; }

	/* Create profile page */
	.business-profile-page { margin-top: 110px; }
	.inv-listing-page { margin-top: 110px; }
	.detail-page { margin-top: 110px; }
	.fixed-breadcrumb  { top: 110px; }
	.blog-listing-page { margin-top: 110px; }

	/* Dashboard */
	.dashboard-tabs .nav-tabs > li > a { padding: 10px; font-size: 14px; }
}

/* Large devices (desktops, less than 75em = 1200px) */
@media (max-width: 1200px){
	.nav ul li { padding: 0 10px; }
	.banner .banner-map { padding-left: 0; }
	.sale-slider { padding: 0 20px; }
	.sale-slider .slick-prev { left: -35px; }
	.sale-slider .slick-next { right: -35px; }

	/* Create profile page */
	.wizard > .steps > ul > li { margin-right: 20px; padding: 20px 0; }
	.wizard > .steps a { font-size: 13px; }

	/* Dashboard */
	.invs-detail figure { float: left; margin-left: 20px; margin-top: 15px; margin-bottom: 30px; }
	.invs-detail .invs-info { float: left; margin-left: 20px; text-align: left; }
	.profile-links { display: flex; flex-wrap: wrap; justify-content: space-between; }
	.profile-links a { width: 33%; padding: 20px 30px; }
	.ad-listing-table { width: 1100px; }
	.recd-proposal-table { width: 1100px; }
	.sent-proposal-table { width: 1100px; }
	

}

/* Medium devices (tablets, less than 62em = 992px) */
@media (max-width: 992px){
	#logo { margin-bottom: 23px; }
	.header-search .search-field { padding-left: 15px; }
	.header-search .search-btn { padding-right: 15px; }
	.banner { margin-top: 157px; }
	.menu-icon { display: block; margin-top: 10px; margin-right: 12px; }
	.nav { display: none; }
	.left-nav.open { left: 0; transition: all 0.5s ease; }
	.banner h2 { margin-top: 65px; padding-right: 0; }
	.banner-boxes p { padding: 0; }
	.banner-boxes { margin-top: 15px; }
	.banner-boxes .white-box { padding: 15px 15px 130px; }
	.banner-boxes .white-box p { padding: 0; }
	.banner-boxes .white-box .btn { height: 115px; font-size: 13px; padding: 10px 15px; width: calc(100% - 30px); }
	.service-tagline { font-size: 20px; padding: 0 20px; }
	.heading { font-size: 25px; }
	.for-sale p { padding: 0; }
	.slick-dots { display: inline-block; width: 100%; list-style: none; padding: 0; margin: 15px  0; text-align: center; }
	.slick-dots li { display: inline-block; margin: 0 5px; }
	.slick-dots li button { text-indent: -9999px; width: 8px; height: 8px; background: #ccc; border: none; border-radius: 50%; padding: 0; }
	.slick-dots li.slick-active button { background: none #88c648; }
	.sale-slide p { padding: 0 15px; }
	.rating-location { padding: 23px 15px 10px; }
	.sale-slide { margin: 0 10px; }
	.sale-slide .rates { margin: 15px 0 0 15px; width: calc(100% - 30px); }
	.sale-slide .rates li label { padding: 6px 10px 4px; }
	.sale-slide .contact-btn { width: 65%; }
	.for-sale .btns-group { margin-top: 10px; }
	.invest-profile .profile-det h5 { padding-right: 30px; }
	.service-list li { width: calc(50% - 20px); margin: 0 10px 10px; }
	.region-list { padding: 0 15px; }
	.region-list li { margin-bottom: 20px; }
	.news-channels ul { display: flex; flex-wrap: wrap; padding-bottom: 50px; }
	.news-channels ul li { width: 33%; margin-bottom: 30px; }
	.news-channels ul li .popover { display: none!important; }
	.footer p { margin-bottom: 15px; }
	.social-link { margin: 20px 0; }
	.footer-links { margin-bottom: 30px; }

	/* Create profile page */
	.wizard > .steps > ul > li { width: 17%; float: left; }
	.wizard > .steps > ul > li a { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%; }
	.wizard > .actions { width: 100%; margin: 0; padding: 20px; }

	.features { padding: 0 15px; }
	.features .feature-block .icon-heading .icon1, .features .feature-block .icon-heading .icon2, 
	.features .feature-block .icon-heading .icon3, .features .feature-block .icon-heading .icon4,
	.features .feature-block .icon-heading .icon5, .features .feature-block .icon-heading .icon6 { margin-right: 10px; }
	.features .feature-block .icon-heading { font-size: 17px; }
	.features .feature-block p { padding-left: 0; }
	.business-broker-page .investor-plans { padding: 0; }

	/* Filters */
	.filters { position: fixed; top: 87px; right: -100%; width: 320px; background: #fff; box-shadow: 0 5px 3px 3px rgba(0,0,0,0.1); z-index: 123; height: calc(100% - 87px); overflow-y: auto; }
	.filters h4 { padding: 15px; margin: 0; }
	.filters .filter-options .filter-panel-heading { padding-left: 15px; }
	.filters .filter-options .filter-block ul { padding: 0 15px; }
	.filters .filter-options .filter-block .form-group { padding: 0 15px; }
	.filters .filter-options .filter-block .industry-list { padding-left: 35px; }
	.investor-listing .sale-slide { width: 100%; }
	.user-listing .filtered-options .btn { display: block; position: absolute; top: 0; right: 0; padding: 5px 15px; }
	.close-filter { display: block; }
	.filtered-options .sort-by { margin-right: 77px; }

	/* Detail page */
	.detail-page { margin-top: 83px; }
	.fixed-breadcrumb { top: 83px; }
	.location-selected .col-md-4 { text-align: center; margin-bottom: 30px; }
	.activity-table .col1 { width: 20%; }
	.activity-table .col2 { width: 80%; }
	.buyer-options li { margin-bottom: 5px; }
	.buyer-pic { margin-bottom: 20px; }
	.preference-block .tran-pref .checkmark-icon { margin-top: 10px; }
	.preference-block .map-selections { padding: 0; }

	/* Dashboard */
	.contact-stats .chart-left { width: 50%; }
	.contact-stats .chart-right { width: 50%; }
	.contact-stats .chart-right .legend { margin-top: 20px; }
	.contact-stats .chart-right .total-contacts { margin-top: 20px; }
	.stats-blocks .block { margin: 20px 0; }
	.stats-blocks .block p { padding-left: 28px; }
	.dashboard-tabs .tab-content .estimate li { width: 32%; }
	.dashboard-tabs .tab-content .recommend-list .btn-group { margin-bottom: 20px; }
	.dashboard-tabs .tab-content .payment-status .btn-group { margin-top: 0; }
	.dashboard-tabs .tab-content .form { width: 100%; }
	.dashboard-tabs .tab-content .form .padd-lt-0 { padding-left: 15px; }
	.dashboard-tabs .tab-content .form .form-control { margin-bottom: 10px; }
	
	/* Partnership page */
	.logos-download .logos li { width: 48%; }
	.banners-download .banners li { height: auto; }

}

/* Small devices (landscape phones, less than 47.9em = 767px, 48em = 768px, 61.9em = 991px) */
@media (max-width: 767px){
	#logo { margin-left: 15px; }
	#logo img { width: 240px; }
	.right-header-links { margin-right: 15px; }
	.header-search { display: none; position: absolute; top: 84px; left: 0; }
	.header-search .search-field { padding: 0 15px 10px; }
	.header-search .search-btn { padding: 0 15px; }
	.search-icon { right: 27px; }
	.banner { margin-top: 84px; height: auto; }
	.banner .banner-map { display: none; }
	.banner h2 { margin-left: 0; text-align: center; margin-bottom: 20px; }
	.banner-boxes .white-box { margin-bottom: 15px; padding: 15px 15px 100px; }
	.banner-boxes .row { display: block; }
	.banner-boxes .white-box .btn { height: 75px; }
	.service-tagline { margin-top: 20px; padding: 0; }
	.sale-slider { padding: 0; }
	.sale-slide { margin: 0; }
	.sale-slide figure span { left: 15px; bottom: 15px; padding-right: 10px; }
	.service-list li { width: calc(100% - 20px); }
	.region-list { padding: 0; }
	.region-list li { padding: 0 5px; }
	.news-channels ul li { width: 100%; }
	.faqs h3 { margin-top: 0; font-size: 20px; }
	.footer { padding-bottom: 0; }

	/* Create profile page */
	.business-profile-page:before { height: 122px; }
	.wizard > .steps > ul { display: flex; flex-wrap: wrap; justify-content: space-around; align-items: center; }
	.wizard > .steps > ul > li { width: 30%; margin-right: 15px; }
	.wizard > .steps > ul > li:nth-child(1) { width: 45%; }
	.wizard > .steps > ul > li:nth-child(2) { width: 45%; }
	.wizard .white-block { padding: 0 20px; }
	.wizard-heading { margin-top: 20px; }
	.success-msg:after { right: 8px; }
	.error-msg:after { right: 8px; }
	.form-control { padding: 12px 30px 12px 11px; }
	
	.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active { min-width: 100px; }
	.wizard .white-block.plans-section .wizard-heading { padding: 0 20px; }
	.wizard .white-block.plans-section .wizard-heading + p { padding: 0 20px; margin-bottom: 0; }
	.file-img-list { width: 100px; height: 82px; }
	.custom-fileupload { width: 100px; height: 82px; }

	/* Modal */
	.get-plan-modal .modal-sm { width: 300px; }

	.features .feature-block { width: 100%; }
	.business-broker-page .step-wizard .heading + p { padding: 0; margin-bottom: 20px; }
	.business-broker-page .radio-btns { width: 95%; }
	.bar-heading small { width: 100%; display: inline-block; }
	.faq-page .header-search { display: block; position: static; }
	.faq-page .header-search .heading { margin: 0 0 20px; }
	.faq-main { padding: 30px 0; }
	.faq-main .sidebar { display: none; }
	.faq-main .content { padding-left: 0; margin-left: 0; }
	.panel-group { margin-top: 25px; }
	.panel-group .panel { padding: 15px 0; }
	.faq-main .content .white-block { margin-bottom: 25px; }
	.questions p { padding: 0 15px; }
	.ask-popup { width: 300px; }
	.ask-popup .header { padding: 15px 20px; font-size: 20px; }
	.ask-popup .form { padding: 20px; }

	/* Detail Page */
	.breadcrumb li a { margin-right: 20px; }
	.activity-table .col1 { width: 25%; padding-right: 15px; }
	.activity-table .col2 { width: 75%; }
	.header-message-icon { display: none; }
	.header-notify-icon { display: none; }

	/* Dashboard */
	.profile-links a { padding: 15px 25px; width: 100%; }
	.invs-detail .settings { width: 85px; top: 0; }
	.invs-detail .settings .setting-icon { vertical-align: bottom; margin-right: 5px; }
	.dashboard-tabs .tab-content { padding: 15px; }
	.dashboard-tabs .tab-content .proposal-img { text-align: center; }
	.dashboard-tabs .tab-content .proposal-img figure { float: none; display: inline-block;  }
	.dashboard-tabs .tab-content .proposal-img .premium-tag { top: 0; right: 0; }
	.dashboard-tabs .tab-content .alert-success { margin-bottom: 10px; display: inline-block; }
	.dashboard-tabs .tab-content .alert-danger { margin-bottom: 10px; display: inline-block; }
	.dashboard-tabs .tab-content h4 .pull-right { width: 100%; }
	.dashboard-tabs .tab-content h4 .btn-primary { width: 100%; margin-top: 10px; }
	.dashboard-tabs .tab-content .recommend-list h6 { padding-right: 30px; }
	.dashboard-tabs .tab-content .payment-status .estimate li { width: 100%; }
	.header-after-login { margin-right: 15px; margin-top: 21px; }
	.search-btn-icon { right: 210px; }
	.add-profile-dd .btn-text { padding: 11px 10px; }
	.no-profile-found p { width: 100%; }
	.btn-primary { white-space: normal; }
	.rec-counts li { width: 100%; margin-bottom: 10px; }

	/* Table */
	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, 
	.table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th { white-space: normal; }

	.skip-step { position: static; float: right; margin-top: 20px; }

	/* Partnership page */
	.logos-download .logos li { width: 100%; height: auto; min-height: 120px; }
	.logos-download .logos li img { position: static; top: inherit; left: inherit; transform: translate(0,0); }
	

}

/* Extra Small devices (landscape phones, less than 480px) */
@media (max-width: 480px){
	.white-box { width: 95%; }
	.white-box .heading { margin-top: 20px; }
	.content-box { padding: 0 20px; }
	.lin-btn { padding: 14px 15px; }
	.lin-icon { margin-right: 5px; }
	.fb-btn { padding: 14px 15px; }
	.fb-icon { margin-right: 5px; }
	.google-btn { padding: 14px 15px; }
	.google-icon { margin-right: 5px; }
	.business-broker-page .radio-btns .btn-primary { width: 100%; margin-bottom: 15px; }
	.filtered-options .sort-by { margin-right: 0; width: 100%; margin-top: 10px; }
	#logo img { width: 190px; }

	/* Dashboard */
	.invs-detail figure { float: none; margin-bottom: 0; }
	.invs-detail .invs-info { width: 100%; text-align: center; margin-left: 0; margin-bottom: 20px; }
	.dashboard-tabs .tab-content .estimate li { width: 100%; }
	.dashboard-tabs .tab-content .btn { width: 100%; margin-bottom: 5px; }
	.add-profile-dd { display: none; }
	.search-btn-icon { right: 100px; }
	.stats-blocks .block { width: 100%; }
	.stats-blocks .block p { font-size: 38px; line-height: 38px; }
	.dashboard-content .header-btns .btn-white { padding: 7px; }
	.dashboard-content .header-btns .btn-gray { padding: 7px; }
	.recommen-block { text-align: center; }
	.recommen-block .rec-img { float: none; display: inline-block; }
	.recommen-block .rec-details { width: 100%; padding-left: 0; margin-left: 0; }
	.recommen-block .rec-details .heart-icon-full { right: 0; top: -10px; }
	
}











